.version.anatomie /* version checker */
{
	color: #0000FD;
	background-color: #23D73D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 11916px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 58px;
	margin-left: auto;
	margin-right: auto;
}

#menuu261827
{
	z-index: 6;
	width: 1160px;
	top: 0px;
	left: 50%;
	margin-left: -580px;
}

#u261835
{
	width: 385px;
	min-height: 80px;
	margin-right: -10000px;
}

#u261836
{
	width: 381px;
	padding-bottom: 40px;
}

#u261836:hover
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261836:active
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261837-4
{
	width: 381px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u261836:hover #u261837-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261836:active #u261837-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261842
{
	width: 385px;
	min-height: 80px;
	margin-right: -10000px;
	left: 387px;
}

#u261843
{
	width: 381px;
	padding-bottom: 40px;
}

#u261836.MuseMenuActive,#u261843:hover
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261843:active
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261843.MuseMenuActive
{
	width: 381px;
	min-height: 0px;
	margin: 0px;
}

#u261845-4
{
	width: 381px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u261836.MuseMenuActive #u261837-4,#u261843:hover #u261845-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261843:active #u261845-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261847
{
	width: 384px;
	top: 80px;
}

#u261848
{
	width: 384px;
}

#u261848:hover
{
	margin: 0px;
}

#u261873
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261873:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261876-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261873:hover #u261876-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261880
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261873.MuseMenuActive,#u261880:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261881-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261873.MuseMenuActive #u261876-4,#u261880:hover #u261881-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261852
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261880.MuseMenuActive,#u261852:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261855-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261880.MuseMenuActive #u261881-4,#u261852:hover #u261855-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261887
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261852.MuseMenuActive,#u261887:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261889-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261852.MuseMenuActive #u261855-4,#u261887:hover #u261889-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261864
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261887.MuseMenuActive,#u261864:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261865-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261887.MuseMenuActive #u261889-4,#u261864:hover #u261865-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261870,#u261877,#u261849,#u261884,#u261863,#u261856
{
	width: 384px;
}

#u261857
{
	width: 382px;
	padding-bottom: 37px;
	margin-right: -10000px;
}

#u261864.MuseMenuActive,#u261857:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261857.MuseMenuActive
{
	width: 382px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261859-4
{
	width: 374px;
	min-height: 28px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 18px;
	left: 2px;
}

#u261864.MuseMenuActive #u261865-4,#u261857:hover #u261859-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261857.MuseMenuActive #u261859-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u261828
{
	width: 386px;
	min-height: 80px;
	margin-right: -10000px;
	left: 774px;
}

#u261829
{
	width: 382px;
	padding-bottom: 40px;
}

#u261829:hover
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u261829:active
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u261829.MuseMenuActive
{
	width: 382px;
	min-height: 0px;
	margin: 0px;
}

#u261830-4
{
	width: 382px;
	min-height: 36px;
	margin-right: -10000px;
	top: 20px;
}

#u261843.MuseMenuActive #u261845-4,#u261829:hover #u261830-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261829:active #u261830-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#u261829.MuseMenuActive #u261830-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu11189
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-right: -10000px;
	margin-top: 141px;
	left: 155px;
}

#u11196popup
{
	z-index: 3;
}

#u257353
{
	z-index: 4;
}

#u257347
{
	z-index: 68;
	width: 989px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 20px;
}

#u234855-8
{
	z-index: 116;
	width: 953px;
	min-height: 64px;
	background-color: transparent;
	line-height: 48px;
	color: #D2AC5A;
	font-size: 40px;
	text-align: center;
	margin-left: 19px;
	position: relative;
}

#u234855-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u234855
{
	font-size: 71px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 85px;
}

#u234855-2
{
	line-height: 48px;
}

#u147552-3
{
	z-index: 109;
	width: 5px;
	background-color: transparent;
	margin-left: 719px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u257335-4
{
	z-index: 246;
	width: 307px;
	min-height: 34px;
	background-color: transparent;
	color: #D2AC5A;
	line-height: 42px;
	font-size: 35px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 3px;
	margin-top: 119px;
	position: relative;
}

#u257334
{
	z-index: 245;
	width: 952px;
	height: 2px;
	border-color: #000000;
	background-color: #D2AC5A;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u1197-5
{
	z-index: 83;
	width: 952px;
	min-height: 171px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 79px;
	position: relative;
}

#u1197-2
{
	font-size: 35px;
	text-align: justify;
	line-height: 42px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#pu11566-3
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 128px;
}

#u11566-3
{
	z-index: 106;
	width: 163px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 524px;
}

#u254667
{
	z-index: 132;
	width: 953px;
	min-height: 565px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u254779-4
{
	z-index: 202;
	width: 512px;
	min-height: 19px;
	background-color: transparent;
	color: #7F7F7F;
	margin-left: 3px;
	position: relative;
}

#pu236340-8
{
	width: 0.01px;
	margin-top: 205px;
}

#u236340-8
{
	z-index: 124;
	width: 953px;
	min-height: 492px;
	background-color: transparent;
	text-align: justify;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u236340-2,#u236340-3
{
	font-size: 37px;
	line-height: 44px;
	color: #D2AC5A;
}

#u236340-4
{
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
}

#u236340-6
{
	font-size: 35px;
	line-height: 42px;
	color: #FFFFFF;
}

#u257336
{
	z-index: 250;
	width: 952px;
	height: 2px;
	border-color: #000000;
	background-color: #D2AC5A;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 1px;
}

#pu254687
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 36px;
}

#u254687
{
	z-index: 139;
	width: 312px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -3px;
}

#u254671
{
	z-index: 133;
	width: 292px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 325px;
}

#u254677
{
	z-index: 135;
	width: 312px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: 638px;
}

#u254682
{
	z-index: 137;
	width: 953px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	margin-top: 46px;
	position: relative;
}

#pu257341
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 228px;
}

#u257341
{
	z-index: 69;
	width: 949px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u254695-13
{
	z-index: 70;
	width: 949px;
	min-height: 709px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u234855-6,#u254695
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u254695-2,#u254695-3,#u254695-4
{
	font-size: 37px;
	line-height: 44px;
	padding-left: -3px;
	color: #D2AC5A;
}

#u254695-5
{
	font-size: 37px;
	line-height: 44px;
	padding-left: -3px;
	color: #FFFFFF;
}

#u254695-6
{
	padding-left: -3px;
}

#u254695-8,#u254695-9,#u254695-11
{
	font-size: 35px;
	line-height: 42px;
	padding-left: -3px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u157803
{
	z-index: 112;
	width: 953px;
	border-width: 2px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: #FFFFFF;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 683px;
	left: -2px;
}

#u257338
{
	z-index: 251;
	width: 952px;
	height: 2px;
	border-color: #000000;
	background-color: #D2AC5A;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
}

#u257339-4
{
	z-index: 252;
	width: 891px;
	min-height: 24px;
	background-color: transparent;
	color: #7F7F7F;
	margin-left: 3px;
	margin-top: 11px;
	position: relative;
}

#pu11378-18
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 155px;
}

#u11378-18
{
	z-index: 88;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u257340
{
	z-index: 256;
	width: 952px;
	height: 2px;
	border-color: #000000;
	background-color: #D2AC5A;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 1px;
}

#u254703
{
	z-index: 145;
	width: 957px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	margin-left: 5px;
	margin-top: 64px;
	position: relative;
}

#u254781-4
{
	z-index: 210;
	width: 733px;
	min-height: 90px;
	background-color: transparent;
	color: #7F7F7F;
	margin-left: 8px;
	margin-top: 10px;
	position: relative;
}

#pu254698
{
	width: 0.01px;
	margin-left: 7px;
}

#u254698
{
	z-index: 141;
	width: 429px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
}

#u254702
{
	z-index: 143;
	width: 446px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: 509px;
}

#pu254783-4
{
	width: 0.01px;
	margin-left: 8px;
	margin-top: 6px;
}

#u254783-4
{
	z-index: 218;
	width: 444px;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u254782-4
{
	z-index: 214;
	width: 444px;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 513px;
}

#u254715
{
	z-index: 147;
	width: 953px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	margin-top: 58px;
	position: relative;
}

#u254780-4
{
	z-index: 206;
	width: 816px;
	min-height: 28px;
	background-color: transparent;
	color: #7F7F7F;
	margin-left: 2px;
	margin-top: 12px;
	position: relative;
}

#pu254724-19
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 162px;
}

#u254724-19
{
	z-index: 181;
	width: 955px;
	min-height: 406px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u254724-3,#u254724-4,#u254724-5,#u254724-6
{
	font-size: 37px;
	line-height: 44px;
	color: #FFFFFF;
}

#u254724-8
{
	font-size: 35px;
	line-height: 42px;
	color: #D2AC5A;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u254724-9,#u254724-11,#u254724-12,#u254724-14,#u254724-15,#u254724-17
{
	font-size: 35px;
	line-height: 42px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u257343
{
	z-index: 257;
	width: 952px;
	height: 2px;
	border-color: #000000;
	background-color: #D2AC5A;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 1px;
}

#pu254787-4
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 141px;
}

#u254787-4
{
	z-index: 222;
	width: 986px;
	min-height: 28px;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 645px;
}

#u257342
{
	z-index: 226;
	width: 965px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 3px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: 1px;
}

#pu254725
{
	width: 0.01px;
	margin-left: 3px;
}

#u254725
{
	z-index: 227;
	width: 454px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
}

#u254725_clip
{
	overflow: hidden;
	width: 454px;
	height: 324px;
}

#u254725_img
{
	margin-left: -26px;
}

#u254731
{
	z-index: 229;
	width: 461px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: 493px;
}

#u254731_clip
{
	overflow: hidden;
	width: 461px;
	height: 324px;
}

#u254731_img
{
	margin-right: -64px;
}

#pu254785-4
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 7px;
}

#u254785-4
{
	z-index: 237;
	width: 461px;
	min-height: 33px;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u254784-4
{
	z-index: 233;
	width: 461px;
	min-height: 33px;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 496px;
}

#u254737
{
	z-index: 231;
	width: 957px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u254786-4
{
	z-index: 241;
	width: 962px;
	min-height: 19px;
	background-color: transparent;
	color: #7F7F7F;
	margin-left: 3px;
	margin-top: 7px;
	position: relative;
}

#pu254722-19
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 193px;
}

#u254722-19
{
	z-index: 149;
	width: 953px;
	min-height: 470px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u254724,#u254722
{
	color: #D2AC5A;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u254722-3,#u254722-4,#u254722-5,#u254722-6
{
	font-size: 37px;
	line-height: 44px;
}

#u254722-8,#u254722-9,#u254722-11,#u254722-12,#u254722-14,#u254722-15,#u254722-17
{
	font-size: 35px;
	line-height: 42px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u257344
{
	z-index: 258;
	width: 952px;
	height: 2px;
	border-color: #000000;
	background-color: #D2AC5A;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 4px;
}

#u158429
{
	z-index: 114;
	width: 953px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	margin-top: 156px;
	position: relative;
}

#pu254723-13
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 190px;
}

#u254723-13
{
	z-index: 168;
	width: 957px;
	min-height: 291px;
	background-color: transparent;
	line-height: 42px;
	font-size: 35px;
	position: relative;
	margin-right: -10000px;
}

#u254723-3
{
	color: #FFFFFF;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u254723
{
	font-size: 37px;
	color: #D2AC5A;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 44px;
}

#u254723-2
{
	line-height: 42px;
}

#u254724-2,#u254723-5
{
	color: #D2AC5A;
}

#u254723-4,#u254723-6,#u254723-8,#u254723-9,#u254723-11
{
	color: #FFFFFF;
}

#u257345
{
	z-index: 259;
	width: 952px;
	height: 2px;
	border-color: #000000;
	background-color: #D2AC5A;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 5px;
}

#u254743
{
	z-index: 200;
	width: 953px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: transparent;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	margin-top: 135px;
	position: relative;
}

#u254743 .clip_frame
{
	-webkit-border-radius: 0px 0px 0px 0px;
}

#u257346-4
{
	z-index: 260;
	width: 654px;
	min-height: 37px;
	background-color: transparent;
	color: #7F7F7F;
	margin-left: 6px;
	margin-top: 15px;
	position: relative;
}

#buttonu234857
{
	z-index: 63;
	width: 398px;
	border-width: 3px;
	border-style: solid;
	border-color: #D2AC5A;
	background-color: #000000;
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11839px;
	left: 279px;
}

#buttonu234857:hover
{
	background-color: #545454;
	width: 398px;
	min-height: 0px;
	margin: 11839px -10000px 0px 0px;
}

#u234858-4
{
	z-index: 64;
	width: 338px;
	min-height: 23px;
	background-color: transparent;
	line-height: 42px;
	font-size: 35px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 31px;
}

#buttonu234857:hover #u234858-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 16px -10000px 0px 0px;
}

#buttonu234857.ButtonSelected #u234858-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 16px -10000px 0px 0px;
}

#buttonu234857:hover #u234858-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 134px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -11839px;
}

